[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'TimePopup' (#lcl)

# TTimePopupForm.MoreLessBtnClick

Implements the OnClick event handler for the MoreLessBtn button on the form.

## Declaration

Source position: timepopup.pas line 45

`procedure TTimePopupForm.MoreLessBtnClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.